@charset "utf8"; /*--------------------------------------
	capMain
---------------------------------------*/
h2.pageTitle::before {
    background-image: url(../../assets/img/main/ic-minfo.png);
}

.box-item-list-item-sub {
    display: block;
    font-size: 86%;
    color: #565656;
    padding: 4px 4px 0 0;
}

.article-section {
    margin-bottom: 80px;
    display: flex;
    align-content: center;
}

.article-section-text {
    width: 70%;
    padding-right: 30px;
}

.blocktext {
    border-bottom: 1px solid #ccc;
    padding: 20px 0 30px 0;
    font-size: 120%;
    line-height: 1.6;
}

.blocktext-btn a {
    border-radius: 100vh;
    margin: 0 auto;
    min-width: 200px;
    font-size: 100%;
    padding: 12px 16px;
    color: #fff;
    background: #000562;
    display: inline-block;
    text-align: center;
}

.blocktext-btn a:hover {
    opacity: 0.8;
}

.blocktext-text {
}

.caution {
    color: #000562;
}

.blocktext-buttons {
    margin-top: 30px;
}

.blocktext-btn {
    display: inline-block;
    margin: 0 8px;
}

.article-section-img {
    width: 30%;
    margin-top: 24px;
}

.article-section-img img {
    width: 100%;
    padding: 0;
}

.top-back-btn {
    margin-top: 120px;
}

@media only screen and (min-width: 0) and (max-width: 580px) {
    .article-section {
        display: block;
    }

    .article-section-text {
        width: 100%;
        padding-right: 0px;
    }

    .article-section-img {
        width: 60%;
        margin: 0px auto;
    }

    .blocktext-btn {
        display: block;
        margin: 0 8px 10px 0 ;
    }

    .blocktext-btn a {
        border-radius: 100vh;
        margin: 0 auto;
        min-width: 100%;
        font-size: 100%;
        padding: 12px 16px;
        color: #fff;
        background: #000562;
        display: inline-block;
        text-align: center;
    }

    .blocktext {
        padding: 10px 0px 20px;
        border: none;
    }

    .blocktext-buttons {
        margin-top: 30px;
    }
}



.inputWrapper {
  text-align: center;
  position: fixed;
  bottom: 6%;
  width: 100vw;
  background: #e7edfd;
  padding: 2.67vw;
  z-index: 3;
}

.frame-wrapper__chat .section {
  margin: 0px auto;
  width: 100vw;
  }

.inputWrapper {
  text-align: center;
  position: fixed;
  bottom: 6%;
  width: 100vw;
  background: #e7edfd;
  padding: 2.67vw;
  z-index: 3;
  border-radius: 4px;
  }
  textarea {
  border: 1px solid #999;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  max-height: 400px;
  min-width: 240px;
  min-height: 80px;
  border-radius: 4px;
  background: #fff;
  margin-bottom: 20px;
  }

.oneArea {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 1024px;
  margin: 0vw auto 8vw;
  padding: 1px 10px 8vh;
  }
  .oneArea .onebox {
  width: 100vw;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  margin-top: 6vw;
  /* align-items: flex-end; */
  }
  .oneArea .onebox .time {
  padding: 0 1.33vw;
  font-size: 1.4rem;
  color: #666;
  margin-top: auto;
  }
  .oneArea .onebox.me {
  flex-direction: row-reverse;
  /* margin-top: 20px; */
  }
  .oneArea .onebox.me .imgArea {
  display: none;
  }
  .oneArea .onebox .imgArea {
  max-width: 4em;
  width: 16%;
  position: relative;
  }
  .oneArea .onebox .imgArea img {
  width: 100%;
  max-width: 130px;
  position: absolute;
  top: -20px;
  left: 0;
  padding-right: 6vw;
  }
  .oneArea .onebox.me .imgArea img {
  width: 100vw;
  max-width: 130px;
  position: absolute;
  top: -20px;
  left: auto;
  right: 0;
  padding-left: 30px;
  }
  .oneArea .onebox .fukiArea {
  width: 70%;
  text-align: left;
  }
  .oneArea .onebox .fukidasi {
  width: 100%;
  position: relative;
  padding: 25px;
  background-color: #fff;
  font-size: 18px;
  color: #231815;
  border-radius: 12px;
  box-sizing: border-box;
  }
  .oneArea .onebox .fukidasi::before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: rotate(45deg);
  top: 22px;
  border-right: 25px solid transparent;
  border-bottom: 25px solid transparent;
  }
  .oneArea .onebox .fukidasi::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: rotate(45deg);
  top: 40px;
  border-right: 25px solid transparent;
  border-bottom: 25px solid transparent;
  }
  .oneArea .onebox .fukidasi::before {
  left: -15px;
  border-left: 25px solid #fff;
  border-top: 25px solid transparent;
  }
  .oneArea .onebox .fukidasi::after {
  left: -25px;
  border-left: 25px solid #e7edfd;
  border-top: 25px solid transparent;
  }
  .oneArea .onebox.me .fukidasi {
  background-color: #8ced7a;
  }
  .oneArea .onebox.me .fukidasi::before {
  left: auto;
  right: -15px;
  border-left: 25px solid transparent;
  border-top: 25px solid #8ced7a;
  }
  .oneArea .onebox.me .fukidasi::after {
  left: auto;
  right: -25px;
  border-left: 25px solid transparent;
  border-top: 25px solid #e7edfd;
  }
  .talk-date {
  display: flex;
  align-items: center;
  width: 100%;
  color: #565656;
  font-size: 1.2rem;
  }

.talk-date:before,
.talk-date:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #999;
  }

.talk-date:before {
  margin-right: 1rem;
  }

.talk-date:after {
  margin-left: 1rem;
  }

#chat {
  z-index: 999!important;
}
  .chat-heading {
  width: 100%;
  padding: 1.33vw 80px 1.33vw 2.67vw;
  text-align: left;
  background: #415a97;
  color: #fff;
  font-weight: bold;
  position: fixed;
  z-index: 3;
  top: 0;
  font-size: 16px;
  }

.oneArea {
  margin: 0px auto;
  }
  .oneArea .onebox.me {
  /* margin-top: 15px; */
  margin-right: 10vw;
  }
  .oneArea .onebox .imgArea {
  width: 16%;
  }
  .oneArea .onebox .fukidasi {
  padding: 20px 15px;
  font-size: 1.6rem;
  }

@media screen and (max-width: 1024px) {
  .oneArea .onebox .imgArea img {
    top: 0;
  }
  .oneArea .onebox.me .imgArea img {
    top: 0;
  }
  .oneArea .onebox .fukidasi {
    padding: 16px 10px;
    font-size: 1.4rem;
  }
  .oneArea .onebox .fukidasi::before {
    top: 8px;
  }
  .oneArea .onebox .fukidasi::after {
    top: 20px;
  }
  }

@media screen and (max-width: 1024px) {
#admin-chat {
  margin:  0 auto;
  }

#admin-chat #chat-view {
  margin:  0 auto;
  width: 1024px;
  }

#admin-chat #chat-view .message-box {
  width: 1024px!important;
  }
  #admin-chat #chat-view .message-box div:nth-child(3) {
  width: 300px!important;
  }

#admin-chat .el-row{
  text-align:left
  }
  #admin-chat .el-row div {
  width: 100%!important; 
  margin: 0 0 3px 0;
  }
  }

.rijitool .btn-item {
    max-width: 800px;
    margin: 0 auto;
  }
  .btn_kanri {
	display: inline-block!important;
	padding: 6px 20px;
	border-radius: 4px;
	border: 1px solid #999;
	margin: 6px 0 10px 0;
	font-size: 14px;
	line-height: 1;
	}
	.box-item-list-item .text{
    font-size: 120%;
	}

	.rijitool .el-form > div:nth-child(2),
.rijitool .el-form > div:nth-child(7),
.rijitool .el-form > div:nth-child(8),
.rijitool .el-form > div:nth-child(13),
.rijitool .el-form > div:nth-child(14),
.rijitool .el-form > div:nth-child(15),
.rijitool .el-form > div:nth-child(17),
.rijitool .el-form > div:nth-child(18),
.rijitool .el-form > div:nth-child(19){
    display: none;
}
